Subject: Re: [core] [Gen-art] Genart last call review of draft-ietf-core-senml-more-units-02

From: Alissa Cooper <[email-masked]>
Date: Wed, 19 Feb 2020 14:27:46 -0500

Linda, thanks for your review. Carsten, thanks for your response. I entered a DISCUSS ballot to ask some questions about interoperability.

Best,
Alissa

> On Oct 31, 2019, at 1:21 PM, Carsten Bormann <[email-masked]> wrote:
> 
> Hi Linda,
> 
> thank you for this review.
> 
>> On Oct 31, 2019, at 17:41, Linda Dunbar via Datatracker <[email-masked]> wrote:
>> 
>> Reviewer: Linda Dunbar
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-core-senml-more-units-??
>> Reviewer: Linda Dunbar
>> Review Date: 2019-10-31
>> IETF LC End Date: 2019-10-30
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:  The document is very light, describing IANA registration for acronyms
>> for various UNITs, such as "ms" for Millisecond, "min" for Minute, "kW" for
>> Kilowatt, etc. While there is no problem of those acronyms, I don't really
>> understand why it is necessary to have an RFC for this purpose. Many IETF areas
>> don’t even allow Gap Analysis drafts to be published as RFCs.
> 
> Registrations to an existing registry indeed do not require an RFC.
> 
> However, beyond registering a few values, this draft also
> 
> — creates a new registry and defines its expert review instructions,
> — updates Standards Track RFC 8428 to accept values from this registry in a place previously governed only by a different registry.
> 
> While there is still some ongoing debate about whether this was the right approach to address the requirements, if we uphold this approach we will require an RFC.
> 
> Grüße, Carsten
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>